
#azbuka_front div.title { height: 30px; background: #37433C; position: relative; color: #FFF; }
#azbuka_front h3 { position: absolute; left: 11px; top: -5px; }
#azbuka_front h3 a { color: #FFF; }
#azbuka_front h3 a:hover { color: #FFF !important; }

#azbuka_front div.bg { background: #E5EDD9; margin-bottom: 10px; padding: 6px 0 0 6px; }
#azbuka_front ul { margin: 0; padding: 0; list-style: none; float: left; }
#azbuka_front li { margin: 0 6px 6px 0; float: left; }
#azbuka_front li a { display: block; width: 40px; height: 40px; line-height: 40px; text-align: center; color: #FFF; 
	text-decoration: none; font-size: 19px; background: #8A3D53; }
#azbuka_front li a:hover { color: #FFF !important; }

#abc { margin: 0; padding: 7px 0; list-style: none; float: left; }
#abc li { float: left; padding: 0 3px 0 0; }
#abc li a { display: block; width: 21px; height: 21px; line-height: 20px; text-align: center; color: #FFF; 
	text-decoration: none; font-size: 14px; background: #8A3D53; background: url(../img/az_list.png); }
#abc li a:hover { color: #FFF !important; }

#az_kontent { width: 91%; }
table.az_list { border-collapse: collapse; width: 100%; table-layout: fixed; }
table.az_list td.col, table.az_list td.empty { padding: 0; vertical-align: top; }
table.az_list td.empty { width: 4%; }
table.az_list ul { margin: 0; padding: 0; list-style: none; }
table.az_list li { padding: 7px 0; border-bottom: 1px dashed #C2CFD7; }
table.az_list .img { float: left; width: 85px; }
table.az_list .img img { border: 1px solid #C2CFD7; float: left; }
table.az_list .text { margin-left: 85px;  }
table.az_list .name { font-size: 14px; font-weight: bold; margin-bottom: 3px; }
table.az_list ul.small { font-size: 11px; }
table.az_list ul.small .name { font-size: 12px; }

table.az_cart { border-collapse: collapse; width: 100%; }
table.az_cart td.left, table.az_cart td.center, table.az_cart td.right { padding: 15px 0 0; vertical-align: top; }
table.az_cart td.right { width: 217px; text-align: center; }
table.az_cart td.right ul { margin: 0; padding: 0; list-style: none; }
table.az_cart td.right li { margin-bottom: 6px; }
table.az_cart td.right li img { border: 8px solid #DCDCDC; }

table.az_cart td.center { width: 26%; }
table.az_cart td.center div.bg { margin: 0 15px; background: #CDD3CC; padding: 10px; color: #000; }
table.az_cart td.center .title { color: #7D0D26; font-size: 18px; margin-bottom: 15px; }

table.az_cart .h4_title { font-size: 20px; margin-bottom: 20px; color: #000; }

.az_news { margin: 0; padding: 0; list-style: none; font-size: 11px; }
.az_news li { margin-bottom: 20px; }
.az_news .date { color: #7D0D26; white-space: nowrap; }
.az_news .name { font-weight: bold; font-size: 14px; }


.humor_slogan { margin-top: 5px; }
.humor_slogan span { font-style: italic; color: #FFF; background: #5D8657; padding: 1px 5px; font-size: 15px;  }
.humor_img { height: 92px; background: url(../img/peoples.png); border-bottom: 3px solid #7D0D26; margin-bottom: 25px; }

.humor { margin: 0; padding: 0 0 15px; list-style: none; }
.humor li { margin-bottom: 10px; }
.humor li.sep table { border-collapse: collapse; width: 100%; table-layout: fixed; }
.humor li.sep td { padding: 0; }
.humor li.sep td.center { width: 78px; text-align: center; }
.humor li.sep td.col div { font-size: 0; border-top: 1px solid #7F9F7A; }
.humor .name { font-size: 14px; font-weight: bold; }
.humor .date { font-size: 11px; margin-bottom: 10px; }
.humor p { margin: 0; }
